@media only screen and (max-width: 768px) {

  /* <!-- start header section --> */
  .nav-menu {
    position: fixed;
    left: -100%;
    top: 4.2rem;
    flex-direction: column;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    border-radius: 0px;
    /* text-align: center; */
    transition: 0.3s;
    box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
    justify-content: normal !important;
    gap: 0rem !important;
    align-items: start !important;
  }



  .nav-menu.active {
    left: 0;
  }

  .nav-list {
    padding: 0.9rem .75rem;
  }

  .nav-list .btn {
    padding: 10;
  }

  .hamburger {
    display: block !important;
    cursor: pointer;
  }


  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .hamburger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  /* <!-- End header section --> */


  /* <!-- start banner section --> */

  .banner-sec {
    margin-top: 3rem !important;
  }

  .banner-cont {
    position: absolute;
    top: 1rem !important;
    left: 3rem !important;
    width: 69% !important;
    text-align: center;
    margin-top: 7px !important;
    margin-bottom: 48px;
  }

  .banner-cont h1 {
    font-size: 14px;
  }

  .banner-cont p {
    font-size: 6px;
    display: none;
  }

  /* <!-- End banner section --> */
  /* Start ABDM Mission Section */
  .abdm-mission-cont {
    padding-top: 0rem !important;
  }

  .abdm_mission {
    margin: 28px 0 !important;
  }

  .abdm-img {
    margin-top: 20px;

  }

  .abdm-mission-cont h2 {
    margin-bottom: 19px !important;
    font-size: 17px;
  }

  .abdm-mission-cont p {
    font-size: 13px !important;
  }

  .image-gallery {
    flex-direction: column;
    align-items: center;
  }

  .content p {
    max-width: 100%;
  }

  .about-agency {
    margin: -4rem 0 2rem 0 !important;
  }

  .services-section {
    padding-top: 2rem !important;
  }

  .services-section h2 {
    font-size: 17px;
    text-align: center;
  }

  .services-section p {
    font-size: 13px;
    color: #857d7d;
    text-align: center;
  }

  /* .services-section h2 {
    font-size: 17px;
  } */

  .text-content h2 {
    margin-top: 23px;
    font-size: 17px;
  }

  .text-content p {
    font-size: 13px;
    color: #857d7d;
  }

  /* End ABDM Mission Section */

  /* Start Ecosystem section */
  .eco-cont {
    margin-top: 2rem !important;
    padding: 20px;
  }

  /* End Ecosystem section */

  /* Start Contact Us */
  iframe {
    width: 100%;
  }

  .contact-form-sec {
    padding: 0 !important;
  }

  .info-card span img {
    width: 25px !important;
    height: 25px !important;
  }

  .info-card span {
    font-size: 16px;
  }

  .info-card p {
    font-size: 13px !important;
    line-height: 23px;
    margin: 16px 0 10px !important;
  }

  .info-card a {
    font-size: 13px !important;
  }

  .digitalhealthcare_left h2 {
    font-size: 17px !important;
  }

  .digitalhealthcare_left p {
    font-size: 13px !important;
    color: #857d7d;
  }

  .digitalhealthcare_left ul li {
    font-size: 13px !important;
    color: #857d7d;
  }

  .digitalhealthcare_left {
    padding: 20px 0 !important;
  }

  .digitalhealthcare_right p {
    font-size: 17px !important;
  }

  .digitalhealthcare_inr h6 {
    font-size: 15px !important;
  }

  .digital p {
    font-size: 13px !important;
  }

  .digitalhealthcare_inr h6 img {
    width: 18px;
    height: 18px;
    top: -1px;
  }

  .book-appoint {
    padding: 1rem 1rem !important;
  }

  .form-icons {
    width: 12% !important;
  }

  /* End Contact Us */
  /* Start Footer section */
  .footer-sec {
    margin-top: -3rem !important;
  }

  #footer-widget .menu .nav-link {
    font-size: 13px !important;
  }

  #footer-widget .widget-title {
    font-size: 17px !important;
  }

  /* End Footer section */
}

/* @media only screen and (max-width: 2560px) {
  .banner-cont {
    top: 1rem !important;
  }
}

@media only screen and (max-width: 2727px) {
  .banner-cont {
    top: 15rem !important;
    left: 44rem !important;
  }
} */

@media only screen and (max-width: 1024px) {
  .nav-section .navbar {
    padding: 1.2% 2% !important;
  }
}